
Member Nodes - Task #4062

MNDeployment # 3188 (Deprecated): Kansas University Biodiversity Institute

Task # 4041 (Closed): Review KUBI synchronization results

Verify trusted certificates on the KUBI MN

2013-10-08 01:08 - Chris Jones

Status: Closed Start date: 2013-10-08

Priority: Normal Due date:  

Assignee: CJ Grady % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

I see another error with regard to sync'ing content from the KUBI MN to the Coordinating Nodes:

[ERROR] 2013-10-04 02:33:20,253 (SyncFailedTask:submitSynchronizationFailed:81)

Task-urn:node:TestKUBI-kubi.lifemapper.sdm.layers.514.eml <?xml version="1.0" encoding="UTF-8"?>

Access allowed only for DataONE infrastructure. Active subjects: authenticatedUser (equivalent),

CN=urn:node:cnStageUCSB1,DC=dataone,DC=org (primary), public (equivalent). Trusted subjects: gmn_test_subject_trusted

Please consult with Roger to be sure that the whitelist in GMN for 'trusted subjects' includes all three CNs in the stage environment:

urn:node:cnStageUCSB1,DC=dataone,DC=org

urn:node:cnStageORC1,DC=dataone,DC=org

urn:node:cnStageUNM1,DC=dataone,DC=org

History

#1 - 2013-10-14 21:02 - CJ Grady

- Status changed from New to In Progress

These have been added to our settings_site.py file

#2 - 2013-10-24 17:26 - CJ Grady

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

#3 - 2013-11-13 18:36 - Bruce Wilson

- Target version changed from 315 to Deploy by end of Y5Q2

#4 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#5 - 2014-02-20 21:21 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational

Powered by TCPDF (www.tcpdf.org)

2024-04-26 1/1

http://www.tcpdf.org

